FACO Floor Plan System - Feature #1097
Feature # 1139 (Dev : Doing): Module : n1513%
Program Spec : Finance d11n1313% _n1931813U_a319ayan1ying

20/04/2022 18:01 - Ton-Sornworawat Jantapalaboon

anng: SA : Done 13N 21/04/2022
anuaa: Medium IUATUNIAUA: 22/04/2022
nounnaln: Ton-Sornworawat Jantapalaboon % dnFA: 0%
NECTRVE variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 20/04/2022 18:02 - Ton-Sornworawat Jantapalaboon

- waunu1eli set to Ton-Sornworawat Jantapalaboon

#2 - 27/04/2022 09:50 - Ton-Sornworawat Jantapalaboon
- dnmg changed from SA : Todo to SA : Doing

#3 - 27/04/2022 09:50 - Ton-Sornworawat Jantapalaboon
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#4 - 06/05/2022 13:03 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Waiting Assign PGM to SA : Done

- Parent task set to #1139

30/04/2025

171
